/* -------------------------- Default Classes -------------------------- */
body {margin: 0px; font: 11px Verdana, Arial, Helvetica, sans-serif; color:#444444; background-color:#FFFFFF; background-image:url(bodyBg.gif); background-position:top left; background-repeat:repeat-x;}
.bodyF {margin: 0px; background-image:url(bodyFBg.gif); background-position:bottom left; background-repeat:repeat-x; height:100%;}
.center{width:780px; margin:0 auto; padding:0px; margin-top:0px; margin-bottom:0px;}
A:link {color: #C3060E; text-decoration: underline;}
A:visited {color: #C3060E; text-decoration: underline;}
A:hover {color: #C3060E; text-decoration: none;}

/* -------------------------- Footer Classes -------------------------- */
.fv09 {font: 9px  Verdana, Arial, Helvetica, sans-serif;}
.fv10 {font: 10px  Verdana, Arial, Helvetica, sans-serif;}
.fv11 {font: 11px  Verdana, Arial, Helvetica, sans-serif;}
.fv12 {font: 12px  Verdana, Arial, Helvetica, sans-serif;}
.fv13 {font: 13px  Verdana, Arial, Helvetica, sans-serif;}
.fv14 {font: 14px  Verdana, Arial, Helvetica, sans-serif;}

/* -------------------------- Header Classes -------------------------- */

/* -------------------------- Footer Classes -------------------------- */
.footer { font-size:10px; color:#ABACCB;}
TABLE.footer A:link {color: #ABACCB; text-decoration: none;}
TABLE.footer A:visited {color: #ABACCB; text-decoration: none;}
TABLE.footer A:hover {color: #ABACCB; text-decoration: underline;}

/* -------------------------- Body Classes -------------------------- */
.red {color:#B90814;}
.green {color:#57A536;}
.imgV {vertical-align:middle;}
.bold {font-weight:bold;}

.bgL2 {background-image:url(bgL2.gif); background-position:top; background-repeat:no-repeat;}
.bgR2 {background-image:url(bgR2.gif); background-position:top; background-repeat:no-repeat;}

.LeftBox {background-image:url(LeftBg1.gif); background-position:top; background-repeat:repeat-y;}
.Box1 {background-color:#F5F5F5; border-top:1px solid #E4E4E4; padding:20px;}
.innerMenu { background-image:url(innerMenuBg1.gif); background-repeat:repeat-y; border-bottom:1px solid #BCBDD5; padding:10px 20px; color:#0E116B;}
DIV.innerMenu A:link {color: #0E116B; text-decoration: none;}
DIV.innerMenu A:visited {color: #0E116B; text-decoration: none;}
DIV.innerMenu A:hover {color: #0E116B; text-decoration: underline;}

.fieldT {margin-top:3px; background-color:#FFFFFF; border:1px solid #98B3D8; font-size:09px; font-family:Verdana, Arial, Helvetica, sans-serif; width:150px;}